﻿body {
    padding: 0; 
    margin: 0;
    background-color: #371117;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.emptyBack {
    background-color: #d8d8d8 !important;
}

h1, h2, h3, h4, h5, h6, h7
{
    padding: 0;
    margin: 0;
}

a
{
    color: #225fb2;
    text-decoration: none;
}

a img
{
    border: none;
}

a:visited
{
    color: #608fd6;
}

a:hover
{
    text-decoration: underline;
}

.raquo
{
    color: #225fb2;
}

input.pageSearch
{
    -webkit-appearance: none;
}

.clearFix:after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}

.ui-helper-hidden-accessible {
    display: none;
}

.box {
    box-shadow: 0 0 7px 0 rgba(0,0,0,0.1);
}

#marker {
    position: absolute;
    top: 0;
    right: 5px;
    color: #fff;
    z-index: 999;
    display: none;
}

#pageHeaderBox {
    height: 50px;
    background-color: #371117;
    width: 100%;
    position: absolute;
    top: 100px;
    z-index: 999;
    /*box-shadow: 0 2px 3px 0 rgba(0,0,0,.2);*/
}

#pageHeaderLeftFill {
    height: 50px;
    background-color: #5e0025;
    left: 0;
    width: 0;
    position: absolute;
}

#pageHeader {
    height: 50px;
    /*width: 1010px;*/
    margin: 0 auto;
    /*border-width: 0 1px;*/
    position: relative;
    background-color: #371117;    

    min-width: 1010px;
    max-width: 1230px;
}

#pageBody {
    background-color: #d8d8d8;
    float: left;
    width: 100%;
}


#pageBodySpacer {
    float: left;
    height: 50px;
    width: 100%;
}


#pageFooterBox{
    float: left;
    width: 100%;
    border-top: solid 5px #5e0025;
    padding-top: 15px;
    background-color: #371117;
}

#pageFooter {
    /* width: 1010px;*/
    margin: 0 auto;
    color: #fff;
    min-width: 1010px;
    max-width: 1230px;

}

#pageFooterNav a,
#pageFooterNav a:visited
{
    color: #fff;
}



#pageLogon {
    display: none;
    /*position: absolute;
    right: 0;*/
    float: right;
    padding: 15px 10px 15px 0;
    color: #fff;
    z-index: 100;
    font-size: 12px;
}

#pageHeaderBox #btnSub {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/subscribe.svg);
    background-repeat: no-repeat;
    height: 22px;
    width: 90px;
    display: block;
    float: right;
    position: relative;
    margin: 0 15px 0 0;
    top: 16px;
    display: none;
}

#pageHeaderBox #btnUpgrade {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/upgrade.svg);
    background-repeat: no-repeat;
    height: 22px;
    width: 83px;
    display: block;
    float: right;
    position: relative;
    margin: 0 15px 0 0;
    top: 16px;
    display: none;
}

#pageLogon a,
#pageStatus a {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

#pageLogon a:hover {
    text-decoration: underline;
}

#pageHeader a {
    color: #fff;
}

#pageNav{
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 15px;
    float: left;
}

#pageFooterNav{
    font-weight: 400;
    color: #fff;
    font-size: 12px;
    float: left;
    line-height: 35px;
}

#pageFooterSocial{
    float: right;
    margin-right: 15px;
}

#pageFooterSocial > div{
    font-size: 14px;
    font-weight: 600;
    float: left;
    margin: 7px 5px 0 0;
}

#pageNav > ul {
    margin: 0 0 0 10px;
    padding: 0;            
    list-style-type: none;
}

#pageNav > ul > li {
    display: inline-block;      
    padding: 15px 0 0 0;
    position: relative;
}

#pageNav > ul li.has-sub,
#pageStatus > li.has-sub {
    position: relative;    
}

#pageNav > ul li.active ul,
#pageStatus > li.active ul {
    display: block;
}

#pageNav > ul li.active,
#pageStatus > li.active {
    padding: 0 0 0 0;
}

#pageStatus > li.active > .on {
    height: 26px;
}

#pageNav > ul > li.active > a,
#pageStatus > li.active > a {
    background-color: #ffffff;    
    border-radius: 3px 3px 0 0;
    display: inline-block;    
    color: #371117;
    position: relative;
    z-index: 101;
}

#pageNav > ul > li.active > a {
    padding: 5px 10px 8px 10px;
}

#pageNav > ul li ul,
#pageStatus > li ul  {
    display: none;
    position: absolute;
    top: 30px;
    margin: 0;
    padding: 5px 0 10px 0;
    list-style-type: none;
    background-color: #fff;
    color: #371117;
    border-radius: 0 3px 3px 3px;
    box-shadow: 0 5px 20px 0 rgba(0,0,0,0.25);
    z-index: 100;
}

#pageStatus > li ul {
    right: 0;
    border-radius: 3px 0 3px 3px;
}

#pageNav > ul li.has-sub ul li,
#pageStatus > li.has-sub ul li {
    display: block;
}

#pageNav  > ul > li > a {
    text-decoration: none;
    padding: 0 10px;
    text-transform: uppercase;      
    color: #ad888d;                
}

.no-touch #pageNav  > ul > li > a:hover {
    color: #fff;                
}

.no-touch #pageNav  > ul > li.active > a:hover  {
    color: #371117;                
}

#pageNav > ul li.has-sub ul li a,
#pageStatus > li.has-sub ul li a {
    color: #371117;
    display: block;
    padding: 6px 40px 6px 10px; 
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 14px;
    white-space: nowrap;
}

.no-touch #pageNav > ul li.has-sub ul li a:hover,
.no-touch #pageStatus > li.has-sub ul li a:hover {
    background-color: #371117;
    color: #fff;
}

#pageFooterNav ul{
    margin: 0 0 0 10px;
    padding: 0;
    float: left;
}

#pageFooterNav ul li{
    float: left;
    list-style-type: none;
    padding: 0 0 0 0;
    margin: 0 10px 0 10px;                
}

#pageFooterCount {
    font-size: 12px;
    color: #7c6c6e;
    border-top: solid 2px #48282d;
    border-bottom: solid 2px #48282d;
    clear: both;
    text-align:center;
    margin-top: 20px;
    line-height: 33px;
}

#pageFooterCount strong {
    font-weight: 700;
}

#pageFooterDisclaimer {
    border-top: solid 2px #48282d;
    font-size: 11px;
    color: #7c6c6e;
    clear: both;
    text-align:center;
    line-height: 50px;
    padding-bottom: 10px;
    margin: 0 15px;
}

/*
.no-close .ui-dialog-titlebar-close {
    display: none;
}

.ui-widget-overlay {
    background: #000;
}
    */

#pageFooterTitle {
    float: left;
    width: 158px;
    height: 50px;
}

#pageHeaderTopTitle {
    float: left;
    height: 70px;
}

#pageHeaderTopTitle .headerLogo {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/texags-logo.svg") no-repeat 0 0;
    height: 42px;
    width: 195px;
    display: block;
    margin: 31px 0 0 6px;
}

#pageTitle {
    float: left;
    background-color: #5e0025;
    height: 50px;
    width: 0;
    overflow: hidden;
}

#pageTitle .headerLogo {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/texags-logo.svg") no-repeat 0 0 ;
    height: 26px;
    width: 118px;
    display: block;
    margin: 13px 0 0 14px;
}

.footerLogo {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/texags-logo.svg") no-repeat 0 0;
    height: 26px;
    width: 118px;
    display: block;
    margin: 5px 0 0 14px;
}

#pageSearch {
    float: left;
    height: 28px;
    width: 28px;
    margin: 11px 0 0 5px;
    position: relative;
    border-radius: 14px;
    overflow: hidden;
    z-index: 101;
    display: none;
}

.no-touch #pageSearch input:hover {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/search-icon-white.svg");
}
       
.no-touch #pageSearch:hover {            
    background-color: #4c2a30;

}

#pageSearch input {
    border: none;
    color: #fff;
    top: 3px;
    left: 6px;
    height: 20px;
    background-color: transparent;
    position: absolute;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 20px;
    width: 16px;
    outline: none !important;
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/search-icon-pink.svg");
    background-repeat: no-repeat;
    background-position: 0 3px;
    cursor: pointer;    
    padding: 3px 0 0 24px;        
}

#pageSearch input::-webkit-input-placeholder {
    color: #ad888d;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

#pageSearch.active {
    background-color: #4c2a30;
}

#pageSearch.active input {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/search-icon-white.svg");
    cursor: text;
    width: 228px;
}

#pageHeaderTopSearch {
    float: right;
    height: 34px;
    width: 282px;
    margin: 33px 0 0 0;
    position: relative;
    border-radius: 17px;
    overflow: hidden;
    background-color: #4c2a30;
}

.no-touch #pageHeaderTopSearch input:hover {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/search-icon-white.svg");
}       

#pageHeaderTopSearch input {
    border: none;
    color: #fff;
    top: 6px;
    left: 9px;
    height: 20px;
    position: absolute;
    background-color: transparent;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 20px;
    width: 262px;
    outline: none !important;
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/search-icon-pink.svg");
    background-repeat: no-repeat;
    background-position: 2px 3px;
    cursor: pointer;    
    padding: 3px 0 0 24px;        
}

#pageHeaderTopSearch input::-webkit-input-placeholder {
    color: #ad888d;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

#pageHeaderTopSocial {
    float: right;
    height: 34px;
    margin: 33px 0 0 8px;
    position: relative;
}

.pageFacebook {
    background-color: #3c63ac;
}

.pageFacebook:hover {
    background-color: #4d74bd;
}

.pageFacebook .logo {
    display: inline-block;
    height: 20px;
    width: 33px;
    margin-top: 7px;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/facebook.svg") no-repeat center top;
}


.pageTwitter {
    background-color: #57a7e0;
}

.pageTwitter:hover {
    background-color: #68b8f1;
    
}

.pageTwitter .logo {
    display: inline-block;
    height: 16px;
    width: 34px;
    margin-top: 10px;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/twitter.svg") no-repeat center top;
}

.pageInstagram {
    background-color: #26608a;
}

.pageInstagram:hover {
    background-color: #37719b;
}

.pageInstagram .logo {
    display: inline-block;
    height: 17px;
    width: 34px;
    margin-top: 8px;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/instagram.svg") no-repeat center top;
}

.pageFacebook,
.pageTwitter,
.pageInstagram {
    height: 34px;
    width: 34px;
    border-radius: 17px;
    float: left;
    margin: 0 0 0 6px;
    cursor: pointer;
}

form {
    margin: 0;
    padding: 0;
}

#pageHeaderTopBox {
    height: 100px;
    position: relative;
    background-color: #371117;
}

#pageHeaderTop {
    height: 98px;
    width: 980px;
    margin: 0 auto;
    border-bottom: solid 2px #4c2a30;
    padding: 0;
}

#pageStatus {
    display: none;
    /*position: absolute;
    right: 0;*/
    float: right;
    padding: 10px 15px 15px 0;
    color: #fff;
    z-index: 100;
    font-size: 12px;
    margin: 0 0 0 0;
    padding: 10px 15px 10px 0;           
    list-style-type: none;
}

#pageStatus > li {
    float: left;
    /*position: relative;*/
    margin-left: 3px;
    display: none;
}

#pageStatus li > a {
    display: block;
}

#pageStatus #btnPageUsername {
    line-height: 30px;
    margin-right: 4px;    
}

#pageStatus #btnPageUsername:hover {
    text-decoration: underline;
}

#pageStatus a.statusBox {
    width: 30px;
    height: 16px;
    border-radius:3px;
    background-color: #4c2a30;
    text-align: center;
    padding-top: 14px;
    color: #715257;
    font-size: 11px;
    background-repeat: no-repeat;    
}

#btnPageAvatar {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/avatar-pink.svg");
    background-position: center center;
}

#pageStatus > li.active > #btnPageAvatar {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/avatar-maroon.svg");
}

#btnPageAvatar:hover {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/avatar-maroon.svg");
    background-color: #fff !important;
}

#btnPageInbox {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/inbox-pink.svg");
    background-position: center center;
}

#btnPageInbox.on,
#btnPageInbox:hover {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/inbox-white.svg");
    background-color: #339966 !important;
    color: #fff !important;
}

#btnPageInbox.on {
    background-position: center 4px;
}

#btnPageWatchlist {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/watchlist-pink.svg");
    background-position: center center;
}

#btnPageWatchlist.on,
#btnPageWatchlist:hover {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/watchlist-white.svg");
    background-color: #40B6DB !important;
    color: #fff !important;
}

#btnPageWatchlist.on {
    background-position: center 4px;
}


#btnPageModFlags {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/flag-pink.svg");
    background-position: center center;
}

#btnPageModFlags.on,
#btnPageModFlags:hover {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/flag-white.svg");
    background-color: #FF0030 !important;
    color: #fff !important;
}

#btnPageModFlags.on {
    background-position: center 3px;
}

#btnPageAdmin {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/gear-pink.svg");
    background-position: center center;
}

#btnPageAdmin:hover {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/gear-white.svg");
    background-color: #715257 !important;
}

#pageStatus {

}

#pageStatus .dashDiv {
    display: none;
    width: 465px;
    background-color: #fff;
}

#pageStatus .active .dashDiv {
    display: block;
    position: absolute;
    top: 50px;
    right: 15px;
    margin: 0;
    padding: 0;
    background-color: #fff;
    border-radius: 0 0 3px 3px;
    box-shadow: 0 5px 20px 0 rgba(0,0,0,0.25);
}

#dashInbox .dashHeader {
    background-color: #396;
    color: #fff;
    height: 40px;
    line-height: 40px;
    font-weight: 600;
    padding: 0 15px;
    font-size: 16px;
}

#dashInbox .fullLink,
#dashInbox .fullLink:link {
    float: right;
    color: #fff;
    text-decoration: none;
    float: right;
    font-size: 13px;
    background-color: #47AF7B;
    padding: 0 15px;
    display: block;
    height: 24px;
    line-height: 24px;
    margin: 8px 0 0 0;
    border-radius: 3px;
}

#dashInbox .fullLink:hover {
    text-decoration: none;
    background-color: #5DC18F;
}

#dashInbox .dashSubHeader {
    background-color: #e5e5e5;
    color: #666;
    height: 30px; 
    line-height: 30px;
    font-size: 11px;
    text-align: center;
}

#dashInbox .message {
    color: #666;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}

#dashInbox .sender,
#dashInbox .date {
    font-size: 13px;
    color: #999;
}

#dashInbox .date {
    float: right;
}

#dashInbox .leftSide {
    float: left;
}

#dashInbox .subject a {
    color: #666;
    font-size: 13px;
    text-decoration: none;
}

#dashInbox .subject a:hover {
    text-decoration: underline;
}

#dashWatchlist .dashHeader {
    background-color: #40B6DB;
    color: #fff;
    height: 30px; 
    line-height: 30px;
    font-weight: 600;
    padding: 0 15px;
}

#dashWatchlist .dashHeader {
    background-color: #40B6DB;
    color: #fff;
    height: 40px;
    line-height: 40px;
    font-weight: 600;
    padding: 0 12px 0 15px;
    font-size: 16px;
}

#dashMod .dashSubHeader,
#dashWatchlist .dashSubHeader {
    background-color: #e5e5e5;
    color: #666;
    height: 30px; 
    line-height: 30px;
    font-size: 11px;
}

#dashWatchlist .forumColumn {
    float: left;
    width: 10%;
    padding-left: 15px;
}

#dashWatchlist .topicColumn {
    float: left;
    width: 69%;
}

#dashWatchlist .repliesColumn {
    float: right;
    text-align: right;
    width: 14%;
    padding-right: 15px;
}

#dashWatchlist .dashContainer {
    /*max-height: 400px;*/
}

#dashWatchlist .fullLink,
#dashWatchlist .fullLink:link {
    color: #fff;
    text-decoration: none;
    float: right;
    font-size: 13px;
    background-color: #7bcae2;
    padding: 0 15px;
    display: block;
    height: 24px;
    line-height: 24px;
    margin: 8px 0 0 0;
    border-radius: 3px;
}

#dashWatchlist .fullLink:hover {
    text-decoration: none;
    background: #89D8F1;
}

#dashWatchlist .itemRow .topicLink:hover {
    text-decoration: underline;
}


#dashWatchlist .itemRow {
    height: 50px;
    background: #fff;
    line-height: 50px;
    border-bottom: 1px solid #e5e5e5;
    clear: both;
}

#dashWatchlist .newButton {
    font-weight: 700;
    float: left;
    height: 32px;
    text-align: center;
    border-radius: 3px;
    line-height: 32px;
    /*width: 66px;*/
    width: 32px;
    top: 9px;
    position: relative;
    display: block;
    left: 18px
    /*left: 2px;*/
}

#dashWatchlist .newPosts {
    background: #aaa;
    color: #fff;
}

#dashWatchlist .newPosts:hover {
    text-decoration: none;
    background: #ccc;
}

#dashWatchlist .newReplies {
    background: #40b6db;
    color: #fff;
}

#dashWatchlist .newReplies:hover {
    text-decoration: none;
    background: #7ac5dd;
}

#dashWatchlist .itemRow .topicLink {
    max-width: 99%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333;
    display: block;
    float: left;
}

#dashWatchlist .forumInitials {
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #e6e6e6;
    text-align: center;
    color: #333;
    position: relative;
    top: 10px;
    float: left;
    margin-right: 10px;
    cursor: pointer;
    display: block;
    text-decoration: none;
}

#dashWatchlist .forumInitials:hover {
    background: #ededed;
    text-decoration: none;
}

#dashMod .viewMore,
#dashWatchlist .viewMore {
    color: #666;
    display: block;
    padding: 10px 0;
    text-align: center;
    background: #fff;
}

#dashMod .viewMore:hover,
#dashWatchlist .viewMore:hover {
    background: #fafafa;
}

#dashMod .fullLink,
#dashMod .fullLink:link {
    float: right;
    color: #fff;
    text-decoration: none;
    float: right;
    font-size: 13px;
    background-color: #C5082B;
    padding: 0 15px;
    display: block;
    height: 24px;
    line-height: 24px;
    margin: 8px 0 0 0;
    border-radius: 3px;
}

#dashMod .fullLink:hover {
    text-decoration: none;
    background-color: #AF0726;
}

#dashMod .dashHeader {
    background-color: #FF0030;
    color: #fff;
    height: 40px;
    line-height: 40px;
    font-weight: 600;
    padding: 0 15px;
    font-size: 16px;
}

#dashMod .userColumn {
    float: left;
    width: 20%;
    padding-left: 15px;
}

#dashMod .topicColumn {
    float: left;
    width: 56%;
    padding-left: 10px;
}

#dashMod .flagsColumn {
    float: right;
    text-align: right;
    width: 15%;
    padding-right: 15px;
}

#dashMod .itemRow {
    color: #666;
    line-height: normal;
    padding: 10px 0;
    border-bottom: 1px solid #e5e5e5;
    clear: both;
}

#dashMod .itemRow .flagsColumn {
    color: #FF0030;
}

#dashMod .itemRow .userColumn a {
    color: #666;
}

#dashMod .itemRow .userColumn a:hover {
    text-decoration: underline;
}

#dashMod .itemRow .topicColumn a {
    color: #666;
}

#dashMod .itemRow .topicColumn a:hover {
    text-decoration: underline;
}

.dashDiv .dashWait {
    height: 50px;
    position: relative;
}

.spinner {
    background-color: #c00;
}

.pageAd {
    background: #999;
    height: 90px;
    padding: 10px 0;
    text-align: center;
    float: left;
    width: 100%;
}

.pageAd > div {
    margin: 0 auto;
}

#pageLive {
    float: left; 
    padding-top: 11px;
    margin-left: 10px;
    display: none;
}

#pageLive a{
    color: #fff; 
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/live-small.svg");
    background-position: 0 2px;
    background-repeat: no-repeat;
    display: block;
    font-family:'Open Sans Condensed';
    font-weight: 700; 
    font-style: italic;
    padding-left: 25px;
    font-size: 20px;
    text-transform: uppercase;    
}

#pageLive a:hover{
    text-decoration: none;

}

#pageFooterOutOfDate {
    font-size: 13px;
    color: #fff;
    text-align: center;
    padding-bottom: 20px;
}

#auth {
    display: none;
    position: fixed;
    width: 800px;
    height: 350px;
    background: #fff;
    border-radius: 3px;
    z-index: 100000;
    color: #5e0025;
    font-size: 20px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: 325px;
    background-position: center 50px;
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/texags-premium-logo-maroon.svg);
}

#auth .close {
    height: 18px;
    width: 18px;
    line-height: 18px;
    color: #666;
    font-size: 26px;
    font-weight: 700;
    cursor: pointer;
    text-align: center;
    position: absolute;
    top: 10px;
    right: 10px;
}

#auth .close:hover {
    color: #999;
}

#auth.premium {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/texags-premium-logo-maroon.svg);
}

#auth.varsity {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/texags-varsity-logo-maroon.svg);
}

#auth.basic {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/texags-basic-logo-maroon.svg);
}

#auth.none {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/texags-premium-logo-maroon.svg);
}

#auth .text {
    padding: 150px 20px 0 20px;
}

#auth .buttons {
    padding: 35px 0 0 0;
}

#auth .buttons .login {
    margin: 0 0 0 10px;
}

#auth .buttons > a {
    height: 50px;
    line-height: 50px;
    display: inline-block;
    letter-spacing: 0.2em;
    text-indent: 0.2em;
    border-radius: 25px;
    width: 215px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}

#auth .buttons > a:hover {
    text-decoration: none;
}

#auth .buttons .subscribe {
    background: #5e0025;
}

#auth .buttons .subscribe:hover {
    background: #72002e;
}

#auth .buttons .login {
    background: #999;
}

#auth .buttons .login:hover {
    background: #aaa;
}

#auth .benefits {
  font-size: 16px;
  font-weight: 600;
  padding: 25px 0 0 0;
}

#auth .benefits > a {
    color: #5e0025;
}

#auth .benefits a:hover {
    text-decoration: underline;
    color: #72002e;
}

#authOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 99999;
    left: 0;
    top: 0;
    display: none;
}

#unauthenticated {
    background: #fff;
    width: 980px;
    margin: 30px auto;
    background-repeat: no-repeat;
    background-size: 350px;
    background-position: center 52px;
    text-align: center;
    padding: 0 0 52px 0;
    border-radius: 3px;
}

#unauthenticated.premium {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/texags-premium-logo-maroon.svg);
}

#unauthenticated.varsity {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/texags-varsity-logo-maroon.svg);
}

#unauthenticated.basic {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/texags-basic-logo-maroon.svg);
}

#unauthenticated.none {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/texags-premium-logo-maroon.svg);
}

#unauthenticated .text {
      color: #5e0025;
      padding: 175px 170px 0 170px;
      font-size: 20px;
}

#unauthenticated .buttons {
    padding: 35px 0 0 0;
}

#unauthenticated .buttons .login {
    margin: 0 0 0 10px;
}

#unauthenticated .buttons > a {
    height: 50px;
    line-height: 50px;
    display: inline-block;
    letter-spacing: 0.1em;
    text-indent: 0.2em;
    border-radius: 25px;
    width: 215px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}

#unauthenticated .buttons > a:hover {
    text-decoration: none;
}

#unauthenticated .buttons .subscribe {
    background: #5e0025;
}

#unauthenticated .buttons .subscribe:hover {
    background: #72002e;
}

#unauthenticated .buttons .login {
    background: #999;
}

#unauthenticated .buttons .login:hover {
    background: #aaa;
}

#unauthenticated .benefits {
  font-size: 16px;
  font-weight: 600;
  padding: 25px 0 0 0;
}

#unauthenticated .benefits > a {
    color: #5e0025;
}

#unauthenticated .benefits a:hover {
    text-decoration: underline;
    color: #72002e;
}

#sitemap {
  width: 980px;
  margin: 0 auto;
  background: #fff;
  padding: 40px;
}

#sitemap a,
#sitemap a:visited,
#sitemap a:active,
#sitemap a:link {
    text-decoration: underline;
}

#sitemap a,
#sitemap a:link {
    color: #333;
}

#sitemap a:visited,
#sitemap a:active {
    color: #555;
}

#sitemap a:hover {

}

#sitemap h1,
#sitemap h1 a,
#sitemap h1 a:link {
    font-size: 26px;
    color: #333;
    padding: 0 0 20px 0;
}

#sitemap h2,
#sitemap h2 a,
#sitemap h2 a:link {
    font-size: 20px;
    color: #333;
}

#sitemap a,
#sitemap a:link,
#sitemap a:visited,
#sitemap a:active {
    
}

#sitemap ul {
    list-style-type: none;
    padding: 0;
    font-size: 14px;
}

#sitemap li {
    line-height: 25px;
}

.pageAd.topAd,
.pageAd.bottomAd {
    display: none;
}

#pageNav .no-link {
    cursor: default;
}


#login-modal {
    background: #fff;
    padding: 30px;
    position: relative;
    text-align: center;
}

#login-modal a.maroon {
    color: #5e0025;
    outline: none;
    font-weight: 700;
}

#login-modal .fine {
    color: #666;
    font-size: 13px;
    padding: 20px 0 0 0;
}

.dialog-login {
    background: #fff;
}

.dialog-login .ui-dialog-titlebar {
    display: none;
}

#login-modal > a:link,
#login-modal > a {
    display: inline-block;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
    padding: 10px 0;
    width: 180px;
    text-align: center;
    font-size: 18px;
    margin-right: 10px;
    margin-top: 10px;
}

#login-modal .remind {
    color: #fff;
    background: #999;
}

#login-modal .dismiss {
    background: #fff;
    border: 1px solid #ccc;
    color: #666;
}

#login-modal .dismiss:hover {
    background: #fafafa;
}

#login-modal .subscribe {
    background: #5e0025;
    color: #fff;
    font-weight: 700;
}

#login-modal .subscribe:hover {
    background: #7e0025;
}


#login-modal .remind:hover {
    background: #aaa;
}

#login-modal h6.long {
    font-size: 30px;
}

#login-modal h6 {
    font-size: 40px;
    color: #5e0025;
    font-weight: 800;
    letter-spacing: -0.02em;
}

#login-modal p {
    color: #666;
    font-size: 15px;
    padding: 0 30px;
}

#login-modal .offer {
    position: relative;
    color: #5e0025;
    height: 125px;
    margin: 23px 0 0 0;
}

#login-modal .offer .logo {
    display: block;
    width: 100%;
    background-image: url(https://pmtexags-a.akamaihd.net/web/content/misc/promo.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 140px;
    outline: none;
    position: absolute;
    left: -30px;
    width: 800px;
}

#login-modal .offer .offer-text {
    position: absolute;
    z-index: 2;
    left: -30px;
    top: 0;
    width: 800px;
    font-size: 16px;
    text-align: center;
}